CVE-2013-1630

2013-08-05T22:52:10
ID CVE-2013-1630
Type cve
Reporter NVD
Modified 2013-10-07T15:56:14

Description

pyshop before 0.7.1 uses HTTP to retrieve packages from the PyPI repository, and does not perform integrity checks on package contents, which allows man-in-the-middle attackers to execute arbitrary code via a crafted response to a download operation.